import http from '@/utils/request'
// 获取营业汇总
export function getSaleStatistics (params) {
  return http.post('/tenant/statistics/getSaleStatistics', { data: params })
}
export function exportSaleStatistics (params) {
  return http.post('/tenant/statistics/exportSaleStatistics', { data: params })
}
// 获取检票报表
export function getCheckStatistics (params) {
  return http.post('/tenant/statistics/getCheckStatistics', { data: params })
}
// 获取检票明细
export function getCheckList (params) {
  return http.post('/tenant/statistics/getCheckList', { data: params })
}
